
.event, .blog {
	clear: both;
	padding: 10px 0 20px 0;
	border-bottom: 1px solid #808080;
	display: inline-block;
	width: 900px;
	/*min-height: 300px;*/
}
.blogImage {
	float: left;
	margin: 0 20px 0 0;
}
p.blogContent {
	text-align: justify;
	text-indent: 2em;
}
p {
	font-size: 14px;
}
.event h2, .blog h2 {
	padding-bottom: 10px;
	padding-top: 10px;
}
.event a, .blog a {
	color: #990621;
	font-weight: 700;
}
#marginsEmbeddedContentNews {
	padding: 0 20px 30px 12px;
}
#PressBlogsList {
	margin-left: 10px;
}
#easyPaginate {
	width:300px;
}
#easyPaginate img {
	display:block;
	margin-bottom:10px;
}		
.easyPaginateNav {
	position: absolute;
	bottom: 0px;
	text-align: right;
padding-bottom: 6px;
}		
.easyPaginateNav a {
	padding:5px;
	clear:both;
}
.easyPaginateNav a.current {
	font-weight:bold;
	text-decoration:underline;
}

